.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-45987af8-c60c-8356-9745-6a3bb731123b {
color: rgb(33, 37, 41) !important;
}
.lfr-layout-structure-item-d13160a5-dd56-303d-1f31-316938b00cef {
color: rgb(33, 37, 41) !important;
}
.lfr-layout-structure-item-4470b60a-d9c4-7f72-8353-b5b05812c29a {
color: rgb(33, 37, 41) !important;
}
.lfr-layout-structure-item-68155aea-f975-459e-b4d6-3bd092ad15b0 {
background-color: rgba(0, 0, 0, 0) !important;
font-weight: lighter !important;
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-2f090271-1a89-9109-ce9f-7f735217f53c {
color: rgb(33, 37, 41) !important;
}
.lfr-layout-structure-item-bcc43495-f3e0-ba4e-7722-a8f0f6ada785 {
display: none !important;
}
.lfr-layout-structure-item-36b7b8e6-48f3-7deb-20ea-f8df0cc7a1fe {
display: none !important;
}
.lfr-layout-structure-item-0af467d3-8dd8-4d71-36c1-c2f5d2839f62 {
display: none !important;
}
